.b-body { font-family:"Trebuchet MS", sans-serif !important; }
.user_css_133338437135 {
	color:#5b6aa3 !important;
	font-size:13px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133338437135 a {
	color:#5b6aa3 !important;
	font-size:#13px !important;
}
.user_css_133338454852 {
	color:#5289cc !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133338454852 a {
	color:#5289cc !important;
	font-size:#16px !important;
}
.user_css_133338466939 {
	color:#5b6aa3 !important;
	font-size:13px !important;
	border-color:#213847!important;
	background-repeat:repeat !important;
}
.user_css_133338466939 a {
	color:#5b6aa3 !important;
	font-size:#13px !important;
}
.user_css_13335540664 {
	color:#a8a8a8 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13335540664 a {
	color:#a8a8a8 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */